<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>{% block title %}Welcome{% endblock %}</title>    
        <link href="/style.css" rel="stylesheet">
        <link rel="icon" href="https://i.ibb.co/yV8NWL5/51ccf4929fe632657ec544d30f05a0a8-removebg-preview.png">
        <script src="https://kit.fontawesome.com/169ff619a2.js" crossorigin="anonymous"></script>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        {% block stylesheets %}
           
        {% endblock %}

        {% block javascripts %}
           
        {% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-light" style="background-color: #e3f2fd;">
            <ul  class="nav justify-content-center">
                <li>
                    <a class="navbar-brand" href="{{ url('index') }}"  >
                    <img width="100" height="100"src="https://i.ibb.co/yV8NWL5/51ccf4929fe632657ec544d30f05a0a8-removebg-preview.png">
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url('app_login') }}">Login</a>
                    {% if app.user %}
                    <a href="{{ path('app_logout') }}"><i class="fas fa-sign-out-alt"></i></a>
                    {% endif %}
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url('app_register') }}">Register</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url('product_index') }}">Products</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url('category_index') }}">Categories</a>
                </li>
            </ul>
        </nav>
        
        {% block body %}
       
        {% endblock %}
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    </body>
</html>
